Get a time entry Run in API Explorer
Ask AI
GET
/api/v1/time-entry/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/time-entry/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "896cfd08-24a8-4cd0-ae14-774c40e8c384",
"created_at": "2026-10-28T10:39:27+00:00",
"updated_at": "2026-10-28T10:39:27+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "06c67da4-ec23-4dd8-ae33-ff9fa72798d3",
"created_at": "2026-10-28T10:39:27+00:00",
"updated_at": "2026-10-28T10:39:27+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "aa9d829d-1801-43a0-b785-5f68dad9f6d1",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"start_date": "2026-10-28T09:49:27+00:00",
"end_date": "2026-10-28T10:17:27+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "27df2fb6-bfe9-4508-b577-da9119f90570",
"created_at": "2026-10-28T10:39:27+00:00",
"updated_at": "2026-10-28T10:39:27+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "aa9d829d-1801-43a0-b785-5f68dad9f6d1",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
}